body{
    background: #F4F4F4;
}

body .container{
    padding-left: 0;
    padding-right: 0;
}
header{
    margin-top:20px;
}
.logo_acjbl{
    max-width:150px;
    margin: 0 100px;
    position: relative;

}
.header_icon{
    font-size:2em;
    cursor: pointer;
    color:#000;
}
#entete_menu_wrapper .logo_acjbl{
    top: -50px;
}
#entete_menu_wrapper{
    position: relative;
    margin: 70px auto 70px;
    width: 495px;
    height: 70px;
    padding: 0 40px;
    border-radius:30px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 15px;
}
#entete_menu_wrapper i{
    position: relative;
    top: -17px;
}

#open_menu_carousel{
    padding-right:40px;
}
#open_menu_carousel .owl-prev,
#open_menu_carousel .owl-next,
#partenaire_carousel .owl-prev,
#partenaire_carousel .owl-next{
    width: 80px;
    height:80px;
    border-radius: 40px;
    background: #fff;
    position: absolute;
}
#open_menu_carousel .owl-prev span,
#open_menu_carousel .owl-next span,
#partenaire_carousel .owl-prev span,
#partenaire_carousel .owl-next span{
    position: absolute;
    top: -30px;
    left: 27px;
    font-size: 2em;
    font-weight: lighter;
}
#open_menu_carousel .owl-prev{left: -40px}
#open_menu_carousel .owl-next{right: -3px}
#partenaire_carousel .owl-prev{left: 0px; top: 3px;}
#partenaire_carousel .owl-next{right: 0px; top: 3px;}
#open_menu_carousel .item img{border-radius: 52px;}
#open_menu_carousel .owl-item{
    z-index: 1;
    margin-left: 0px;
    margin-right: 0px;
    transition: margin-left 0.3s ease-in-out;
    transition: margin-right 0.3s ease-in-out;
}
#open_menu_carousel .owl-item.active{
    z-index: 10;
    margin-left: -40px;
    margin-right: -40px;
    transition: margin-left 0.3s ease-in-out;
    transition: margin-right 0.3s ease-in-out;
}
#open_menu_carousel .owl-item:nth-child(1n) .item {margin-top:40px;}
#open_menu_carousel .owl-item:nth-child(2n) .item {margin-top:0px;}
#open_menu_carousel .owl-item:nth-child(3n) .item {margin-top:80px;}

.menu_carousel_link{
    position: absolute;
    bottom:10px;
    width: 100%;
    text-align: center;
}
.menu_carousel_link a{
    padding:5px 10px;
    color:#000;
    background: rgba(255, 245, 245, 0.7);
    border-radius:5px;
    font-size: 20px;
}

/*#section_carousel .owl-item:nth-child(1n) .item {background:#FFBD7F;}
#section_carousel .owl-item:nth-child(2n) .item {background:#B6E2EA;}
#section_carousel .owl-item:nth-child(3n) .item {background:#9CD2A2;}
#section_carousel .owl-item:nth-child(4n) .item {background:#5EC8D8;}
#section_carousel .owl-item:nth-child(5n) .item {background:#C9ACD2;}
#section_carousel .owl-item:nth-child(6n) .item {background:#EDE096;}
#section_carousel .owl-item:nth-child(7n) .item {background:#F7A59C;} */

#section_carousel .item{
    margin: 0 10px;
}
#section_carousel .item img{
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
#section_carousel .item {
    min-height: 167px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

#partenaire_container{
    background: #F4F4F4;
    padding:40px 0;
}

#partenaire_carousel .item{
    margin: 0px 15%;
}

 .owl-prev,  .owl-next{
    text-shadow: none !important;
}
 .owl-prev:hover, .owl-next:hover{
    color:#8A8A8A !important;
}

#section_carousel .owl-stage {
    display: flex !important;
}
#section_carousel .owl-item {
    display: flex;
    height: auto;
}
#section_carousel .owl-item > div {
    height: 100%;
    width: 100%;
}


#select_service{
    display: none;
    border: 1px solid #000;
    background: #fff;
    border-radius: 25px;
    padding: 17px 20px;
}

#usage{
    border: 1px solid #000;
    background: #Fff;
    border-radius: 25px;
    padding: 0px 20px 9px;
    width: 180px;
}

#usage span{
    font-size: 2em;
    position: relative;
    display: inline-block;
    bottom: -4px;
    margin-left: 5px;
    display: inline-block;
    width: 60px;
}


#main_menu_acjbl a{
    color: #000;
    font-size: 1.8em;
    margin: 0px 0;
    display: block;
    font-family: "STIX Two Math", serif;
    font-weight: 400;
}

#lien_don{
    position: absolute;
    font-weight: 500;
    color:#000;
    top: 6px;
    right: 8%;
}
@media (max-width: 730px) {
    #lien_don {
        top: 90px;
    }

}
#lien_don i{
    font-size: 35px;
    color:rgba(255, 66, 66, 1);
}
.fa-heart{
    color:rgba(255, 66, 66, 1);
}

.fil_arianne, .partenaire_alwaysShow{
    display: none;
}

#home_text_wrapper .container{
    max-width: 900px;
}
#home_text_wrapper p{
    font-family: "Figtree", sans-serif !important;
    font-size: 22px;
    line-height: 1.5em;
}

#section_top{
    padding-bottom: 0 !important;
}

#page_main_img{
    width: 100%;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    margin:40px 0 0 0;
}

#main_title h1{
    font-size: 7.5em;
}

#main_text_wrapper{
    padding:40px 15px 20px;
    background: #F4F4F4;
}

.cartouche, .cartouche p{
    color: #000;
    font-size: 1.5em;
    font-family: "STIX Two Math", serif;
    font-weight: 400;
}

footer .container{
    background: #F4F4F4;
}

footer .social-icon-outline i {
    color:#000;
    font-size: 2em;
}

footer ul{
    list-style: none;
}
footer ul li a{
    color: #000;
    font-size: 1.5em;
    font-family: "STIX Two Math", serif;
    font-weight: 400;
}

/* State when the modal is hidden */
.modal-zoom.fade .modal-dialog {
    transition: transform 0.3s ease-out;
    transform: scale(0.6);
}

/* State when the modal is open */
.modal-zoom.show .modal-dialog {
    transform: scale(1);
}

body .form_don_visiteur, body .form_don_visiteur_content {
    width: auto !important;
    margin: 0 130px;
}
body .form_don_visiteur, body .form_don_visiteur_content .content_section{
    padding: 0;
}

@media (max-width: 730px) {
    body .form_don_visiteur, body .form_don_visiteur_content {
        margin: 0 20px;
    }

}
